This project contains 2 outdated development dependencies.

Crate base64

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 byteorder^1.2.61.4.2up to date

Dev dependencies

(2 total, 2 outdated)

CrateRequiredLatestStatus
 criterion^0.20.3.4out of date
 rand^0.6.10.8.3out of date